[data-modal="privacy-settings"]{
    display: none;
}
#privacy-settings-modal{
    background: #fff;
    width: 740px;
    min-height: 600px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
#privacy-settings-modal .modal-header{
    padding: 20px 25px;
    border-bottom: 2px solid #f7d200;
}
#privacy-settings-modal .modal-header > h3{
    font-weight: 600;
    font-size: 24px;
}
#privacy-settings-modal .modal-body{
    padding: 20px 25px;
    overflow: hidden;
    overflow-y: auto;
}
#privacy-settings-modal .modal-body > *{
    margin-bottom: 5px;
    color: #333;
    font-weight: 300;
    line-height: 1.46em;
}
#privacy-settings-modal .modal-body h3{
    margin-bottom: 15px;
}
#privacy-settings-modal .modal-body p{
    color: #666;
    font-size: 15px;
    margin-bottom: 10px;
}
#privacy-settings-modal .modal-body > p{
    margin-bottom: 20px;
}
#privacy-settings-modal .modal-body a:hover{
    text-decoration: underline;
}
#privacy-settings-modal .simplemodal-close{
    position: absolute;
    top: 20px;
    right: 15px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    display: block;
}
#privacy-settings-modal .simplemodal-close:hover{
    opacity: 0.7;
}
#privacy-settings-modal .simplemodal-close::before,
#privacy-settings-modal .simplemodal-close::after {
    content: "";
    width: 70%;
    height: 2px;
    background: #333333;
    position: absolute;
    top: 12px;
    left: 3px;
}
#privacy-settings-modal .simplemodal-close::before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
#privacy-settings-modal .simplemodal-close::after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
#privacy-settings-modal .modal-body .row:not(:last-of-type) > div{
    position: relative;
    min-height: 60px;
}
.toggle-wrp{
    position: absolute;
    top: 8px;
    left: calc(50% - 25.5px);
    width: 55px;
    height: 25px;
}
.toggle-wrp .toggle-checkbox{
    width: 100%;
    height: 100%;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    cursor: pointer;
    margin: 0;
}
.toggle-wrp .toggle-btn{
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    border-radius: 50px;
    padding: 3px;
    overflow: hidden;
    background-color: #ccc;
    transition: all, 300ms;
    z-index: 1;
}
.toggle-wrp .toggle-btn > div{
    width: 19px;
    height: 19px;
    background-color: #fff;
    border-radius: 50%;
    transition: all 300ms;
    position: absolute;
    left: 4px;
}
.toggle-wrp .toggle-checkbox:checked ~ .toggle-btn{
    background-color: #0ba46c;
}
.toggle-wrp .toggle-checkbox:checked ~ .toggle-btn > div{
    left: 32px;
}
.toggle-wrp.disabled .toggle-btn{
    opacity: 0.5;
}
.toggle-wrp.disabled .toggle-checkbox{
    cursor: not-allowed;
}
#privacy-settings-modal .modal-body .row:last-of-type{
    margin-top: 10px;
}
#privacy-settings-modal .modal-body .row:last-of-type > div:first-child{
    padding-top: 5px;
}
#privacy-settings-modal .btn{
    background: #ffd900;
    color: #4c4c4c;
    padding: 8px 12px;
    width: auto;
    border-radius: 50px;
    font-size: 14px;
}
#privacy-settings-modal .btn:hover{
    opacity: 0.7;
}
.fastoptions-panel.change-privacy-settings-info .icon-box{
    margin: 15px auto 0;
}
.fastoptions-panel.change-privacy-settings-info h4{
    line-height: 1.6;
}
.fastoptions-panel.change-privacy-settings-info a,
#privacy-settings-modal a{
    color: #0e9fd9;
    line-height: 1.6;
    text-decoration: underline;
}
.cookie-popup{
    opacity: 0;
    position: fixed;
    width: 250px;
    bottom: -100%;
    left: 20px;
    background: #f4f4f4;
    text-align: center;
    z-index: 2050;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    border: 1px solid #ddd;
    transition: all 400ms;
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
}
.cookie-popup.show{
    opacity: 1;
    bottom: 20px;
}
.cookie-popup > div{
    padding: 20px;
}
.cookie-popup > div:first-of-type{
    padding-bottom: 0;
}
.cookie-popup .cookie-description{
    padding: 0 30px 20px;
    margin-top: -10px;
}
.cookie-popup .cookie-description p{
    font-size: 14px;
    line-height: 1.3;
}
.cookie-popup .cookie-description a{
    color: #0e9fd9;
    text-decoration: underline;
}
.cookie-popup .cookie-btns-holder{
    border-top: 1px solid #ddd;
}
.cookie-popup .btn.btn-blue{
    display: inline-block;
    padding: 0 15px;
    width: 130px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #0e9fd9;
    border-radius: 50px;
    text-align: center;
    font-size: 15px;
    text-transform: none;
}
.cookie-popup .btn.btn-blue:hover{
    opacity: 0.7;
}
@media only screen and (max-width: 1440px){
    body{
        transition: all 300ms;
        -moz-transition: all 300ms;
        -webkit-transition: all 300ms;
    }
    body.cookie-shown{
        padding-top: 70px;
    }
    .cookie-popup{
        width: 100%;
        left: 0;
        bottom: auto;
        top: -100%;
        border-radius: 0;
        max-height: 70px;
        overflow: hidden;
        z-index: 2050;
    }
    .cookie-popup.show{
        bottom: auto;
        top: 0;
    }
    .cookie-popup > div{
        padding: 0;
        display: inline-block;
        vertical-align: middle;
    }
    .cookie-popup > div:first-of-type{
        padding: 0;
    }
    .cookie-popup > div:first-of-type img{
        width: 70px;
    }
    .cookie-popup .cookie-description {
        padding: 0 10px 0 0;
        margin-top: 0;
        margin-left: -10px; 
    }
    .cookie-popup .cookie-description p{
        margin-bottom: 0;
    }
    .cookie-popup .cookie-btns-holder{
        border: 0;
    }
    body.cookie-shown .promo_line{
        top: 70px !important;
    }
}
@media only screen and (max-width: 1080px){
    .cookie-popup{
        font-size: 0;
        height: 70px;
        line-height: 70px;
    }
    .cookie-popup .cookie-icon-box{
        display: none;
    }
    .cookie-popup > div,
    .cookie-popup .cookie-description{
        padding: 0 10px;
    }
    .cookie-popup .cookie-description{
        width: 75%;
        margin-left: 0;
        padding: 0 10px 0 15px;
    }
    .cookie-popup .cookie-btns-holder{
        width: 25%;
    }
}
@media screen and (max-width: 770px){
    #privacy-settings-modal{
        width: 560px;
        min-height: 700px;
    }
    #privacy-settings-modal .modal-body .row{
        margin-bottom: 15px;
    }
    #privacy-settings-modal .modal-body .row:not(:last-of-type) > div {
        min-height: auto;
    }
    .toggle-wrp,
    .toggle-wrp .toggle-btn{
        position: relative;
    }
    .site--footer .footer_downpart{
        height: 167px;
    }
    .toggle-wrp{
        left: 0;
        top: 0;
        display: block;
    }
    .toggle-wrp .toggle-btn{
        height: 100%;
    }
    .cookie-popup{
        left: 0;
        width: 100%;
    }
    #privacy-settings-modal .modal-header{
        padding: 20px 25px 20px;
        border-bottom: 2px solid #f7d200;
    }
}
@media screen and (max-height: 750px){
    #privacy-settings-modal{
        min-height: 650px;
    }
}
@media screen and (max-height: 600px){
    #privacy-settings-modal{
        min-height: 550px;
    }
}
@media screen and (max-width: 575px){
    #privacy-settings-modal{
        width: 300px;
    }
    #privacy-settings-modal .modal-header > h3 {
        font-size: 18px;
    }
    #privacy-settings-modal .modal-body p{
        font-size: 14px;
    }
    .cookie-popup{
        max-height: 80px;
        height: 80px;
        line-height: 80px;
    }
    body.cookie-shown{
        padding-top: 80px;
    }
    .cookie-popup .cookie-description p{
        font-size: 12px;
        padding-right: 5px;
    }
    .cookie-popup .cookie-btns-holder{
        padding-left: 0px;
    }
    .cookie-popup .btn.btn-blue{
        width: auto;
        font-size: 13px;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
    }
    body.cookie-shown .promo_line{
        top: 80px !important;
    }
}